RubyGems Navigation menu

rspec_junit_formatter 0.4.0.pre2

RSpec results that your continuous integration service can read.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.6.0 - September 29, 2022 (14KB)
  2. 0.5.1 - January 06, 2022 (14KB)
  3. 0.5.0 - January 04, 2022 (14KB)
  4. 0.4.1 - May 30, 2018 (14KB)
  5. 0.4.0 - May 26, 2018 (14KB)
  6. 0.4.0.pre2 - December 17, 2017 (13.5KB)
全てのバージョンを表示(全25件)

Runtime依存関係 (1):

rspec-core != 2.12.0, < 4, >= 2

Development依存関係 (4):

bundler ~> 1.16
coderay ~> 1.0
nokogiri ~> 1.6
rake ~> 10.0

所有者:

作者:

  • Samuel Cochran

SHA 256チェックサム:

d4cf273cdea9676ed0c6e3ed3115b21658c026e974b8cadb49d61821f2e12185

累計ダウンロード数 160,735,320

このバージョンのみ 35,009

ライセンス:

MIT

必要なRubyのバージョン: >= 2.0.0

必要なRubyGemsのバージョン: >= 2.0.0

リンク: